<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="DGE.OcxState" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACFTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5BeEhvc3QrU3RhdGUBAAAABERhdGEHAgIAAAAJAwAAAA8DAAAAJQAAAAIB
        AAAAAQAAAAAAAAAAAAAAABAAAAAAAAoA5FIAAI5FAAAAAAAACw==
</value>
  </data>
  <metadata name="tmrRender.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="MainMenu.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>121, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>56</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAMDAAAAEAIACoJQAAFgAAACgAAAAwAAAAYAAAAAEAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAGxoaiB4eHf4uNDf9PDw+6zEzNpA1ODoRAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAZGRhsGhkZ/xobGv8oLS//NTY3/zc4Ov49PTzmPTw6U0JAPQcAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAGx4hAR0cGnUeHh78GhoZ/x0eHP8sMTD/MzY1/z5CRf9hZ27/T1NW/kBA
        QNk7PDw8LjAwAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAdHiABHh0cgyIiIe4yNDb8GRkY/x4fHf8xMzP/MDU0/0tR
        VP9weIP/eIGM/2hweP8zNjX+MTQ1yzI3Oio6RlEEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABscHgEcHBqUIiIh2jc5PO4vMTP8GhoZ/x4e
        Hf8xNDT/MjU1/1BWWf95g43/dn+K/211f/8mKCj/Nzo5/zs+Pf49P0LqPURLFQAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHx4cARsbGYEiISDFMTM12jI0
        Nu0rLC38HBsa/yAgIP8yNDT/PD09/1JYXP9udn//anJ7/3B5gv8pKyr/Mzc3/zs+Pf84OTn+ODk5/DM4
        OsY1PkYTAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAbHBwDHRwceiQl
        JbAtLzHFNDc52jAyNO0rLC78HBsb/yIiIf8yNDb/PD4+/1VbX/9td4D/a3N8/2lxev8pKin/LC8u/yQl
        JP8dHBr/HBwa/zQ3OP8+Pj71PUBCuTpARx4AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABsc
        HAYbGhppJSUlnDQ2OLAuMDHFNTc62jEzNe0sLS/8GhoZ/yMkI/8zNjj/Njk5/1FXXP90foj/dn+K/2py
        e/8wLy7/Ky4s/ygrKf8dHh3/HBsa/zQ3OP9iaXD/PkBD/zQ0Mvg1OT2pOEdUAwAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAIh8cBR0cG1wbGxmHIiIimygpKrArLS7FMzU42TI1N+0qKy38Gxsa/ykoKP9AQUH/Nzo7/1lg
        Z/9ye4X/doCK/2lxef8zMTD/LC0r/ygsKv8eIB//HBsa/zU3OP9ye4T/P0JG/y8vLv9ESEn/Njo75To9
        Pl4AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAdHBoCHhwaRxwcGnMeHRyHHBsamxoaGa8dGxrFGhkX2RwcHO0eHh77HRwb/y0s
        K/9ERET/Njg7/1VcY/99iJT/c3yG/2Nqc/80MjH/LS8t/yktK/8hIiH/HBsa/zIyMf9ze4X/P0NG/ygp
        KP9WXGH/WF5k/zI1Nf48PTzDNz5CVz1KVgQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAB4dGwQcGxk5GxkXXyEgH3MxMzWHKywtmykqKq8kJCTEHh8e2R0d
        HOwbGhn7HBsb/ystLf8+QEH/NDY4/0JGSv9gZ27/dn+J/2RsdP81MzL/KCkn/y0xL/8rLSz/HBwb/zc2
        NP94goz/QUVJ/ykqKf9YXWT/XGJp/y0wMf9sc3v/QURG/zw9P80+REpNOEVSAgAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHR0cAx4eHDIgHx5LHBsaXyEhIXMxMjSHMTM0mzQ2
        OK8xMzXELjAy2SosLewaGhn7GhkZ/yYpKf8vMzb/MjQ1/y4wMP87OTf/RUZI/1pfZv8yMTD/LC0s/ysv
        Lf80ODb/HRwc/zk3Nv90fYf/Sk9U/ykpKP9WXGP/aXB4/yYoJ/9mbHT/aXB5/zw+Qf8+Pz//PkJEvDM6
        QC4AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAeHRwCHh4cIi8wMTgfHh1LIyMjXyMj
        I3MxMzWHMzU4mzIzNq8wMTPEJyco2BkZGOwZGRj7FxcX/yUoKP8lKSz/Ky4w/0RISv9AQkL/Pj08/zw7
        O/84ODn/Kisp/ycpJ/8jIyH/Hh0c/zs4N/9sdH3/TlNY/ygoKP9NUVb/a3N7/y0tK/80NTT/PkJE/z9C
        Rf9QVVr/aXB3/zw/Qf85Ozy2REVGGwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAhIB4QLi4vJCMi
        IjgqKitLJCMkXyYmJnIxMzWHMzU3my8wM64fHh3EHBsZ2B8fHuwaGRn7FxcW/ycrKv8wMzT/Ki4u/1RZ
        YP9qcnv/bneA/0dJS/81Nzb/LTIy/y8zNP8rLCv/Hh4d/zc2Nv95goz/U1lf/ycnJv9DRkj/Zm11/zYz
        Mf84Ojr/Ojw8/zU4N/9KTlH/f4iT/1ZbYf8sLiz/Oj4/90VFRggAAAAAAAAAAAAAAAAAAAAAAAAAACIh
        HwE5Oj0QMzQ2JB8eHTcxMjRLICAgXykqK3IzNTeGMDI0mhkZF64dHBrELS8w2CEhIewYGBf7GBgX/yks
        LP8yNTT/MDQz/213gP9nb3j/gIuW/294gv8zMzL/QEJD/zY5Of8+PT7/Pj4+/zk5Of92f4j/Vlxj/yUm
        Jf9FSEr/cHiB/zEvLf8rKyv/JiYl/yEhIP9FR0j/foiS/2VsdP8jJCL/MTQ1/C8zNw0AAAAAAAAAAAAA
        AAAAAAAAAAAAACcnJwEzMzUQIR8eJCssLTcyNDVLHh4dXy0uL3ItLzCGGxoZmhwbGq4sLi/DLS8x2BkY
        F+sdHh77GBgW/yosLP8wMjL/MTU2/2Zudv96hI//bHN9/211fv8wMTH/YWZt/2Vtdf9XXWL/NTU2/zIz
        M/8wMjP/ODk6/yoqKf9FSEn/dX2I/y8uLP8lJiP/Hx4d/x0dG/8/Pj7/eoOO/3V9hv8gIR//NTc2/jY/
        RSEAAAAAAAAAAAAAAAAAAAAAAAAAAC8wMQEuLzAQIyIhIzI0NTc0NTdLHRwbXiIiInIcGxqGHx8fmiwu
        MK4uMDLDGxsa2CUmJusfIB/6GRgX/y0uLv8wMjL/OTs7/3eBi/9pcXr/cHmD/2Zudv8kJSX/UVZa/2Nr
        c/9zfIb/bHR+/zg4OP87PDz/PTw5/zo4Nv89PT3/YWdu/ywsK/8oKiv/JSgq/x8eHf82MzL/d4CK/211
        fv8kJCP/Njc2/zU6PF0AAAAAAAAAAAAAAAAAAAAAAAAAADY3OgEiIB8PMjI0IzM0NzcwMTJKGxoZXhsa
        GXIkJCWGMzU4miwuMK4kJCTDHBsa1ystL+shISH6GRgX/zAyMv8xNDT/QEJC/294gf9ud4H/aHB5/2ly
        e/8gIiL/Ojs8/zs9Pv9OUVX/dX6I/zY3N/9dY2n/Vlxi/y0tLP82Nzb/MTQ0/zAyMv8vMTL/KC0w/yAf
        Hv8zMS//aG93/2tyev8oKCj/Njc2/zIzM44AAAAAAAAAAAAAAAAAAAAAAAAAAC0tLgEkIyIPMjQ2Iy4v
        MDchHx1KHh0bXikqLHEuLzGFMzU3mS0vMa0bGhjDLC4v1zE0NeseHx/6GRkY/zM1Nf81Nzn/ODw8/3aA
        iv9xeoT/f4qV/2Nqcv8rLS3/MjU3/zY6Of82OTj/MjM0/y4wMP9nbXX/ZGtz/yUlJf88Pj7/UVZZ/zg7
        Ov86Ojv/Njg5/yUlJP8uLSz/aW93/3F5gv8vMDH/Ozw6/zU3NsUAAAAAAAAAAAAAAAAAAAAAAAAAAB8f
        HQE0NTgPLC0uIxwbGTYeHRtKHx8eXjEyNHEzNTeFMTM2mSEfH60gISDCMjQ31y4wM+scHRz6GRkY/zU3
        OP80Nzf/NDg5/2dveP9zfIf/dX6J/2t0ff8nKiv/NTk4/zY6Ov8zNjX/MTMz/zM1NP9ocHj/Ymlx/yMk
        JP84Ojz/Zm11/z9CRf9HSUv/PUBB/zEzMv85ODb/U1ZZ/2tzfP84Ojz/PD08/zQ3OPEhJCYBAAAAAAAA
        AAAAAAAAAAAAACQkJAEoKCgPHBsZIyUlJDYkJCRKISAgXTEyNHEvMTOFKissmRwbGq0vMDPCMDE01zI0
        NusbGxv6Jycm/z4+Pf86PT3/MjY4/3J7hf97hZH/c3yH/15lbf8nKiv/KSsq/yMlI/8gIB7/GhkY/yss
        Lf9iaXH/aG94/yIjI/82ODn/eIGL/0NGSv9KTE7/dH2G/1hdYv8+Pj7/QD49/zo6Ov8yNDb/OTs7/0FB
        Qf81NzcNAAAAAAAAAAAAAAAAAAAAAAAAAAAdHBsPLC0uIi8wMjYhICBKISEhXTAyNHEsLjCFGxoZmSYn
        J60tLjDCLjAy1yosLekeHh74PDo7/j48O/88PT3/MTU4/3eAi/95g47/fIaR/1tiaf8qLS3/Jigo/yYp
        J/8kJiT/GRkY/yYpKv9weYL/aG94/yQkJP81Njn/gIqV/1RZYP8rLCz/Y2px/2hveP89P0L/U1ZZ/1RY
        W/86Ozz/ODg4/0ZFRf8/Pj0ZAAAAAAAAAAAAAAAAAAAAAAAAAAAuLzEOMjM1IjAxMzYgIB9JJCQkXTI0
        NnEnKCmFHR0cmTEzNqwwMTTCHh8g1BYYGeIlKCjtKSsq+Do6Ov8xMzT/LzI0/1ZcZP91for/cHmD/2Vs
        df8rLy//KSws/yktK/8pLCr/GBgX/yYpKv9cY2r/eYOO/yQlJf81NTf/eYKN/2Jpcf8oLCv/MDEx/y0w
        MP8zNjb/Vlpf/3mCjP9aYGb/LCwr/zs/QP8+Pz8jAAAAAAAAAAAAAAAAAAAAAAAAAAAzNTYONTc5IjEy
        NDYgICBJKSkqXS8xM3EbGhmEKistmScoKawUFBS/HiMqzTA7SNgqMjvjIiUm7iMlJvw3OTr/MTY1/zI0
        M/85OTn/OTo8/0hMUv8rLi//Jigo/yYoJv8oKyn/GhoY/ysuLf9gZ3D/bnaA/ygoKf82Nzf/cXmD/2Bm
        bv80Nzj/ODo7/zk8PP81Nzb/TlNX/3+Jk/9ob3j/Hx8e/zM2N/8uMDMvAAAAAAAAAAAAAAAAAAAAAAAA
        AAAxMzUOMDIzIjEzNDUeHh1JKSssXSQkJHAbHBuFGhoZmRcZG6ojKjK3HyUrxC44RM8yPkzaJCkw5iEi
        IvImKCj+Oz09/z0/P/88Ozn/Pz47/zo6Ov84OTn/KCsq/yUnJf8oKyn/GRkY/yosLP9eZW3/e4WQ/y0u
        MP80NjX/V15k/3qDjv8tMDH/Hx8d/xwcGv8cHBv/P0FD/3yFj/9vd4H/Gxsa/zQ3Nv8nKilrAAAAAAAA
        AAAAAAAAAAAAAAAAAAApKioOMDI0IjEzNTUcHBpIJiYnXBoaGXIYGRuHHyUrljRATqIwOkevJCsyuhUX
        GcYVGBvSFRgb3hQVFukmJSX3Kiwt/zs9Pv9CQUL/RkhK/0BBQf81Njb/LjIz/zQ2N/81ODn/Jycm/ykr
        K/9ja3T/c3yG/y4wMv8tLy7/YWlw/2pye/8vMjP/JSks/xsdHv8aGhn/Nzo8/3qDjf90fIb/ISIh/zY3
        Nv8uMTGUAAAAAAAAAAAAAAAAAAAAAAAAAAAbGhkNIyQkIjEyNTUaGhlIFRUVYCEmLHMpMjuAIScujhwg
        JJouOESnJSw0shMUFr4QEBHKGBwg1igxO+EmLTXtKyoq+TAyMv48PT7/P0JE/2pyef90fYf/VFtg/zg7
        O/83ODr/Ojo8/zY4Of8wNDT/QkRI/y0uMP8wMDD/Vlxi/2t0fP8yNjb/JSkt/x0fIP8aGRj/LjEy/3V+
        iP9vd4D/JSUl/zM0M/8yNDO2AAAAAAAAAAAAAAAAAAAAAAAAAAAhISANHBsaIR0cHDYbHSBOIyguYCYu
        NmwyPUp4KjM9hRwgJZEQERGfFBUXqxgaHrYhJy/CISctzi44RNkxPEnlIygt8SwtK/s0Njb+OTw9/zg8
        P/9gaHD/bHV//2lxev9pcXn/V1xj/z0/Qf8wMjP/Nzc2/z07Of82NDP/QENG/1NXXv8uMTH/JSco/x0b
        Gf8aGRj/KSsr/2pxev9xeYL/KSkq/zY3Nv8zNDTyAAAAAAAAAAAAAAAAAAAAAAAAAAAoKSoOGRoaJh4i
        Jz4vOURMLDU/WCIoLmQYGx5wGx8jfBQVFokZHB+WICUrojE7SK4sNkG6IigvxRUWGdEcICXdGh4i6RcY
        GPQqLCz9ODk5/zQ3OP81OTr/XmVs/2tzfP9xeoT/eoSQ/1tiaf82ODr/Njc2/zM0NP80MjH/MjQ0/y8y
        M/8yNTX/Kyop/yEhIf8aGhj/Jyko/2x0ff9udn//Ojw//zk6Of82Nzj/MTAvDQAAAAAAAAAAAAAAACAh
        IQUcHiIZLjhDLCgvODkfIyhEJSw0UCInLVwTExVoFhgacyQrM4AoMDqOIyoxmh4iKKYsNUCyICYsvRMU
        FckSEhPVGh0i4ScwOespLzT3LS8v/jc5Of87Ozz/PT4//2Bnbv9QVVv/PkBD/zc3N/89Ozn/Ozo4/ywu
        Lv8tLCv/MzQz/zU3N/86Ozv/PDs8/zY4OP8nKSj/Ky0s/1RZXv9ocHj/NDY4/zQ0M/8tLi//Nzg3IAAA
        AAAAAAAAHB4fAigvOAwoLzgZJy01JSs0PjAeIyg8EhISSBcZG1QkKjJgJSszayInLXc0QE6EJy84khYY
        G54QEBGqFRYYthoeIsEjKTHNHyUr2TA6R+QuOETvJysv+i4wMP47Ojv/QT8//zw8O/8xMjL/NTc3/zs6
        Of88PD3/TlJX/0BESP8lJSX/LjAw/zg4N/9eY2n/WV9l/0hKTv80Njb/PDs4/z49PP83Nzf/Jygp/yAf
        Hf8fHx3/JiYkLCclIxAkKC4CAAAAACw1PgUvOEMRHyMoHBISEigWFxk0ICUqQCYtNUwzPktXLTZBYyEn
        LW8SEhN7FRYYiRQVFpYdICaiJSw0rTI9SrkpMTvFIyky0BITFNsdISbnGBse8yAhIfwzMzP/QD4+/0E+
        Pv9CPz3/NTc3/05SV/97hpH/anJ8/0RITP8gISD/OT0//z9BRP8/PTr/cHZ+/2pxev9dZGv/NTc4/zEx
        Mf8eHhz/GhoZ/x4dHP8fHh3/JCMi8zIzMeAAAAAAAAAAAAAAAAATExMIFxgZFSAlKiEqMjssNEBNOCgw
        OUQYGh1PGx4iWxYYGmYVFxlzHSEmfy85RY0rND6ZIicuphodIbEoLzm9HyQqyBAQENQRERPfGBoe6yUr
        NPYqLjH+MDIx/z48Pf89PDv/MDQ0/2Rrc/9lbXX/doCL/0NHS/8hISH/OT0//3R9h/87Pj//PDs6/0lM
        UP8vMDL/MTI1/zQ2Of80Nzn/LS8v/x8eHP8qLC3/Ky0t/y4vLvgAAAAAAAAAAAAAAAAgJCkBLTZADDE7
        RxglKzMkGhsfMB4hJjwUFBVHFxkbUyYtNV8pMTprJCoydh4iJ4QvOUWRIykwnREREqkQEBC1FRYYwCEn
        LsskKjLXIicu4y86R+8vOUb6IyYn/iwtLf88Ozv/MDM0/zE1Nf8zNTj/LzAz/zAzNf8gICD/P0NH/4qW
        ov9dY2r/Ly8v/x4dHP8tLi//MTM2/y8xM/80NTj/IiIg/zM0NP8xMjX/NjU1+isrKi8AAAAAAAAAAAAA
        AAAAAAAAJy0zBRwfIxEeISYcExQUKBkbHjMqMjs/KTA5SyAkKVctNkFiKzQ+bxcZG3oRERGIFBYXlR0h
        J6EjKTGtJi42uDRATsMpMTrPHiMp2xMUFeYYGh7yFBYY/B8hIP8sLi3/ODo5/zY6Ov80Njj/MjU4/y0u
        MP8eHh7/NTg5/zo9QP8yNTf/MDI1/x0dHP8aGRj/KSos/yYmJv8sLCz/MDEx/zIzM/82NzfkOjo6FAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAABQUFQgcHyIUKjE7ICctNSsiJy03LzhDQyQpME8SERFbFRYXZhcZ
        HHIhJix/Jiw1jDQ/TZkrMz6kHiMpsBcZG7sdIibHFRcZ0xMUFd8VFxnqIScu9igwOf4mKSn/Jyko/zs9
        Pf9AQED/Nzg6/zM1OP8cHBv/Kiss/y4wMv8wMjT/MDI1/y8xMv8eHx7/IB8e/y8wL/82NjX/MzQ0/zM1
        Nas1NjULAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACw1PgEpMDkMJCkwFyoyOyMdICUvEhISOxUW
        GEceIidSIictXjI9SmovOUR2IicugxkcIJEgJCmdFxkbqBMUFbMVFxm/ICUsyygwOdcjKjLiICUr7jM/
        TfkpMTv/IiQl/ycpKP9CQUH/QUJC/zc4Of8eHh7/HB0d/y43Ov8xNTj/MjQ2/yUlJv8jJCT/LC4u/y4v
        L/8wMDD9MjMzgDIyMgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAmLTQEGRseDxQU
        FBsbHSAnIyguMyUqMT8wOURKKC83VhodIGIfIyhuGh0hehMTFIgWGBqUIigvnygwOasgJiy3Jy44wzM+
        S84oMDnaGBod5hMUFfIXGh38FBUW/yIiI/8tLi7/Oj0+/zI2N/8ZGRj/Hyco/ys9QP8wQUT/Ji0t/ywt
        Lv8vMDL/LC8w/yssLPYvMS9dAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAISYrCCgvNxMpMDgfMDlFKyYsNDcXGBpCHSAkThUVF1oYGhxmHyMocigvOH4mLTWLIygvlzI9
        SaMnLjavFRYZuxUWGMYYGh3SEhMV3hodIeoaHCD1Ji02/SozPf8nJyj/MzQz/ykrLP8YGRj/Jzg6/ys6
        Pf82SUz/LT1A/zEzNP8vMDT/LzAx6S8wMDoAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAJywzAS02QAsjKC4XFBQVIxgaHC4YGhw6HSAkRiozPFIpMTpeIiguaSkw
        OXUnLjeCGRwejxITFJsWFxmnFBYXsxwgJb4eIyjKLDU/1igwOeIjKTDtIicu+C85Rf4kKzL/Kiop/zEx
        Mf8hIyP/Jjc5/yo5PP81R0r/LT9D/zE2Nv8wMTLaNTQ0LgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABUUFQMZGhwPISQqGiQpLyYyPUgyKzE6Ph8j
        J0koLzdWHiImYRISEm0VFhd5GRsehiMoL5MiKC+fMTtIqioxO7YeIifCJCoxzi85RNofIyjlFBQU8Rsc
        HPsjJSb+JiYm/ywsLP8xMTH/KTIy/y5BRP82R0r/MEFE/y86O9EzNDQSAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAoLzcHMDpFEyct
        NR4XGBkqICQqNhUWF0IVFhdNGRseWSQpL2UnLTVxNEBNfS02QYohJi2WHB8joioxO64dICS6GRkYxh8f
        HtIlJSXdKSop6SwtLPUpKyv9Kiwr/ygqKf8sLSz/NTQ0/yszNP87SUv/NUJFqTRCRAYAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAApLzcBFRUWChYXGBcXFxgiHyInLioxOjkoMDhGJSsyUTI8SF0oLzdpExMTdSQpLYEfISSOJCQjmisr
        KqYrLCuyLC4uvjAxMMkzNDPWMDEx4S4xMe0mKCn4Jign/icpKP4nKSj8MjMz/jQzM/krMDCHAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAKC82AyctNA42QU4aLjY/JRobHTIsMzw9HyImSR4dHFUmJiZhKSkpbCws
        LHguLSyFLy8tki0tLJ4sLS2qLS4vti4vMMEsLi7NMjEx2SwxMeQlKSu9HiEkZyAhIhUjJSQGKSYlIDEw
        MAUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAC83QQYXFxcSISIkHiEhICkpKSg1KywrQSos
        K00jJSVYJycnZCcmJnAoKCh8KisqiSwsK5UrKyuhLS0uhjQzMls2NTQiNjY2ESosLgYAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAuLi4KMjMxFjEy
        MCEtLi0uKCkoOSorKUUpKylRKSkpWygpKEkoKCgyKSoqGygpKREmKCgFAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAwMDACMTAxDjMzMxorLy8eJygpGyUnJxMjJSQMJSYkAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAANzc2ATU3OgEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD//wP///+Flv/+AP///4WW//gAP///
        hZb/8AAP//+Flv/gAAf//4WW/8AAAf//hZb/gAAAf/+Flv8AAAAf/4WW/gAAAA//hZb8AAAAAf+FlvgA
        AAAAf4WW8AAAAAA/hZbgAAAAAA+FluAAAAAAB4WWwAAAAAAHhZbAAAAAAAeFlsAAAAAAB4WWwAAAAAAH
        hZbAAAAAAAeFlsAAAAAAA4WWwAAAAAADhZbgAAAAAAOFluAAAAAAA4WW4AAAAAADhZbgAAAAAAOFluAA
        AAAAA4WW4AAAAAADhZbgAAAAAAOFluAAAAAAAYWWwAAAAAABhZaAAAAAAACFlkAAAAAAAIWW4AAAAAAA
        hZbgAAAAAACFlvAAAAAAAYWW+AAAAAADhZb4AAAAAAeFlvwAAAAAH4WW/gAAAAA/hZb+AAAAAH+Flv8A
        AAAA/4WW/4AAAAH/hZb/gAAAB/+Flv/AAAAP/4WW/+AAA///hZb/8AB///+Flv/wD////4WW//n/////
        hZY=
</value>
  </data>
</root>